Executable Installers

1
Last updated 3 months ago

Download and installation for users without development experience.

Prerequisites

Please make sure to install all of the necessary dependencies below before trying to run the Zen Wallet Software.

Windows

  1. Download the most recent zen-wallet-setup.exe file from Github

  2. Your browser may warn that the download is not commonly downloaded. Click "keep" to download it anyway.

  3. Run the installer. You'll need to click the More Info button and click Run anyway

Mac OSX

  1. Install mono. If you choose to install via a package manager, add Mono's own repository first.

  2. Download the most recent Zen-Protocol-Wallet.dmg file from Github

  3. After installing drag the ZPW (Zen-Protocol-Wallet) icon to the applications folder, add login credentials for authentication

  4. Right click and choose 'open'

  5. Confirm by clicking the 'open' button

Linux

  1. Install mono-devel. If you choose to install via a package manager, add Mono's own repository first.

  2. Install lmdb. The package name is liblmdb0 on Ubuntu and lmdb on Fedora.sudo apt install liblmdb0

  3. Download the most recent zen-wallet.tar.gz file from Github

  4. Once extracted you can run the executable named zen-wallet.

Link to Download Installers

https://github.com/zenprotocol/zenwallet/releases